
<h1 class="text-white">voici toutes les photos du site </h1>
<div class="row align-items-center justify-content-center g-4">
  <br>

  <div *ngFor="let item of img" class="col-md-3">
    
    <div class="card">
      <img [src]="item.upload" class="card-img-top" alt="{{item.label}}">
      <div class="card-body">
        <p class="card-text">{{item.label}}</p>
      </div>
    </div>
  </div>
</div>